"Cent Format" = "#,##0.00;0.00;(#,##0.00)";
"Int Format" = "#,##0;0;(#,##0)";
"Frac4 Format" = "#,##0.00##;0;(#,##0.00##)";
"Frac6 Format" = "#,##0.######";
"Default Currency" = "USD US-Dollar ¥ 0";

"Wallet" = "Wallet";

/* prompt */
"New Actual Group" = "new actual group";
"New Actual Item" = "new actual item";
"Actual Group Title" = "actual group";
"Actual Item Title" = "actual item name";


"New Account Group" = "new account group";
"Account Group Title" = "account group name";

"New Currency" = "new currency";
"New Currency Title" = "currency name";

"New Grouping" = "new grouping";
"New Grouping Title" = "new grouping name";

/* column names */

"Weekend Column" = "weekend";
"Weekly Column" = "weekly";
"Summary Column" = "summary";
"Remaining Column" = "remains";
"Budget Column" = "budget";
"Budget % Column" = "budget(%)";
"% Column" = "%";

/*Alert */
"Content Changed" = "Content has been modified.";
"Discard Changes ?" = "Discard changed ?";
"Confirm Delete" = "Delete ？";
"Account %@ has Data" = "\"%@\" has some data.";
"Actual %@ has Data" = "\"%@\" has some data.";
//2005/07/07 seki
"Using Group Delete" = "The grouping is currently used.";
"Confirm Using Group Delete" = "The item is used by some actual data. Are you sure to erase their grouping information ?";
"Group Delete" = "Delete grouping";
"Confirm Group Delete" = " OK to delete ?";
"Loading %@" = "Loading %@";
"ERR group name" = "A group of the name already exists.";

/*ImportOFXPanel*/
"OFX Read OFXFile Message" = "OFX file name to import.";
"OFX Read CSVFile Message" = "Text file name to import.";
"OFX Incomlete Title" = "Category unspecieid.";
"OFX Incomlete" = "Found unspecified category/account. OK to set default values ( wallet, etc. ) and continue. Ignore not to import incomplete data.";
"OFX default" = "OK";
"OFX ignore" = "Ignore";
"ImportText Same Memo Title" = "Some data has the same note.";
"ImportText Same Memo Account" = "Apply the account the data with the same note ?";
"ImportText Same Memo Category" = "Apply the category the data with the same note ?";
"ImportText No Select Account Title" = "Account not specified.";
"ImportText No Select Account" = "Choose an account from account button.";
"ImportText Incomplete Title" = "Category and/or account not specified.";
"ImportText Incomplete" = "Category and/or account not specified. Click OK to continue with default settings.  Click ignore not to import incomplete data.";

/* Search */
"Search Result@" = "%d items, %@";
"Money Transfer" = "transfer";

/* Price dialog */
"Brand:" = "Brand: ";
"Currency:" = "Currency: ";

/* loan panel */
"loan %@, bonus %@" = "loan %@, bonus %@";
"total %@ (interest %@)" = "total %@ (interest %@)";
"priod %@ - %@" = "period %@ - %@";
"Loan rate" = "interest rate";

/* cache panel */
"Cache asset" = "cache account";
"Invest asset" = "investment account";
"Generic Asset" = "other asset";
"Generic Debt" = "other debt";

/* brand */
"brand kind stock" = "stock";
"brand kind trust" = "trust";
"brand kind bond" = "bond";
"brand risk low" = "low-risk";
"brand risk middle" = "medium-risk";
"brand risk high" = "high-risk";
"brand delete" = "Delete brand";
"brand delete message" = "Are you sure to delete \"%@\" and associated data/accounts ?";

/* */
"Confirm default curreny to %@" = "Change default currency to \"%@\".";
"Currency data will be lost" = "Existing excahnge rate will be reset and it may affect the consistency of  existing data.";
"%d days remaining" = "Trial period expires in %d days.";

/* grouping */
"No Grouping" = "No grouping";
"Grouping name" = "Grouping name";

/* runtime name substitution */
"SYS:Account-Asset" = "Asset";
"SYS:Account-Debt" = "Debt";
"SYS:Account-Summary" = "Summary";

"SYS:Transfer" = "Transfer";
"SYS:Income" = "Income";
"SYS:Expense" = "Expense";
"SYS:Actual-Summary" = "Summary";
"SYS:Invest-Cache" = "Deposit";

"SYS:Asset2Asset" = "asset to asset";
"SYS:Asset2Debt" = "asset to debt";
"SYS:Debt2Asset" = "debt to asset負";
"SYS:Debt2Debt" = "debt to debt";

"SYS:Expense-Misc" = "Misc expense";
"SYS:Income-Misc" = "Misc income";
"SYS:Loan-Interest" = "Loan interest payment";
"SYS:Loan-Unspecified" = "Loan borrowing";

"SYS:Cache-In" = "cache-in";
"SYS:Cache-Out" = "cache-out";

"I:Cache" = "Ca";
"I:Bank" = "Ba";
"I:Invest" = "I";
"I:Asset" = "A";
"I:Stock" = "S";
"I:Bond" = "B";
"I:Trust" = "T";
"I:Loan" = "L";
"I:Credit" = "Cr";
"I:Debt" = "D";
"I:System" = "＊";

"TB01" = "Main view";
"TB02" = "Extraction (search)";
"TB03" = "Budget";
"TB04" = "Brand";
"TB05" = "Currency";
"TB06" = "Investment";

"TB01-TT" = "Money viewer";
"TB02-TT" = "Data extractor";
"TB03-TT" = "Budget management";
"TB04-TT" = "Brand list";
"TB05-TT" = "Currency list";
"TB06-TT" = "Investement history";

/* table column date format*/
"YYYY/MM/DD" = "%b/%d/%Y";
"MM/DD" = "%b/%d";
"MM/DD/WW" ="%b/%d %a";
"YYYY/MM" = "%m/%Y";
"YYYY" = "%Y";
"CSV-Date" = "%m/%d/%Y";
"DateRange Format" = "%@ ~ %@";

/* button */
"OK" = "OK";
"Cancel" = "Cancel";

"%d day" = "%d";
"Last day" = "end of month";

// Currency tab
"Enable" = "Enable";
"Disable" = "Disable";


/* trade operations */
"trade-buy" = "Buy";
"trade-sales" = "Sell";
"trade-transfer" = "Transfer";
"trade-in-transfer" = "Transfer+";
"trade-out-transfer" = "Transfer-";
"trade-income" =  "Income";
"trade-expense" = "Expense";
"trade-dividened" = "Dividend";
"trade-interest" = "Interest";
"trade-split" = "Split";
"trade-merge" = "Merge";
"trade-distribute" = "Distribution";
"trade-cache-in" = "Cache-in";
"trade-reinvest" = "Reinvest";
"trade-increase" = "Increase";
"trade-decrease" = "Decrease";
"trade-margin-sales" = "Margin-Sales";
"trade-buy-back" = "Buy-back";
"trade-margin-buy" = "Margin-buy";
"trade-sell-back" = "Sell-back";


/* infopanel */
"InfP-Asset-Debt" = "asset - debt";
"InfP-Asset-Head" = "asset";
"InfP-Asset-1" = "cache";
"InfP-Asset-2" = "deposit ";
"InfP-Asset-3" = "investment";
"InfP-Asset-4" = "other asset";
"InfP-Total" = "total";
"InfP-Debt-Head" = "debt";
"InfP-Debt-1" = "remaining credit";
"InfP-Debt-2" = "balance of loans";
"InfP-Debt-3" = "other debt";
"InfP-Income" = "income";
"InfP-Expense" = "expense";
"InfP-Cache-In" = "cache-in";
"InfP-Cache-Out" = "cache-out";
"InfP-Cmp-Year-1" = "1 year growth";
"InfP-Cmp-Year-2" = "2 years growth";
"InfP-Cmp-Month-1" = "1 month growth";
"InfP-Cmp-Month-2" = "2 months growth";
"InfP-Year-1" = "1 year";
"InfP-Year-2"  = "2 years";
"InfP-Month-1" = "1 month";
"InfP-Month-2"  = "2 months";

"BankBook-Income" = "income";
"BankBook-Expense" = "expense";
"BankBook-CacheIn" = "cache-in";
"BankBook-CacheOut" = "transfer";

/* Summary Panel */
"Summary-Name-Title-Account" = "title:";
"Summary-Name-Title-Category" = "title:";
"Summary-Exp-Account" = "Right-click to choose \"Add\" from menu to select account(s) to include in the summary";
"Summary-Exp-Category" = "Right-click to choose \"Add\" from menu to select category(s) to include in the summary";
"Summary-View-Title-Account1" = "asset";
"Summary-View-Title-Account2" = "debt";
"Summary-View-Title-Category1" = "income";
"Summary-View-Title-Category2" = "expense"; 

/* Loan Panel */
"Loan-Message" = "Please click a summary tab, if the input or setup of all required items is completed.";

/* Report generic */
"Report-Font" = /*"Osaka"*/ "HiraMinPro-W3";
"Report-Head" = "date: %@, asset - debt: %@";
"Report-Head-Date" = "%@  p. %d/%d";
"Report-Asset-Total" = "asset total";
"Report-Debt-Total" = "debt total";
"Legend-Asset" = "asset";
"Legend-Debt" = "debt";
"Legend-Income" = "income";
"Legend-Expense" = "expense";

"Report-Times" = "times";
"Report-Date" = "date";
"Report-Rate" = "rate";
"Report-Account" = "account";

"Report-View-Title" = "Main view report";
"Report-View-Account-Year" = "account (%d)";
"Report-View-Account" = "account data";
"Report-View-Actual" = "actual data";
"Report-View-Carry" = "carry-over";
"Report-View-Rest" = "balance";
"Report-View-Total" = "total";
"Report-View-Budget" = "budget";
"Report-View-Percent" = "%";

"Report-Budget-Title" = "Budget report";
"Report-Budget-Year" = " year %d";

"Report-Search-Title" = "Extracted data report";
"Report-Search-Category" = "category";
"Report-Search-Income" = "income";
"Report-Search-Expense" = "expense";
"Report-Search-Destination" = "destination";

"Report-Currency-Title" = "Currency list";
"Report-Currency-Name" = "name";
"Report-Currency-Default" = "fixed rate";
"Report-Currency-Rate" = "rate";
"Report-Currency-Prefix" = "currency sign";
"Report-Currency-Format" = "format";

"Report-Brand-Title" = "Brand list";
"Report-Brand-Kind" = "kind";
"Report-Brand-Name" = "name";
"Report-Brand-Code" ="code/symbol";

"Report-Loan-Title" = "Loan repayment";
"Report-Loan-Principal" = "Principal";
"Report-Loan-Interest" = "Interest";
"Report-Loan-Total" = "Total payment";
"Report-Loan-Rest" = "Balance";

"Report-Invest-Title" = "Investment analysis";
"Report-Invest-kind" = "kind";
"Report-Invest-prefix" = "currency";
"Report-Invest-units" = "units";
"Report-Invest-unitprice" = "unit price";
"Report-Invest-invest" = "investment";
"Report-Invest-cost" = "commission";
"Report-Invest-spent" = "expense";
"Report-Invest-market" = "market price";
"Report-Invest-value" = "value";
"Report-Invest-profit" = "profit";

"Report-Account-Start" = "beginning balance";
"Report-Account-Increase" = "increase";
"Report-Account-Decrease" = "decrease";
"Report-Account-End" = "term-end balance";
"Report-Account-Diff" = "difference";
"Report-Account-Period" = "net asset report %@ ~ %@";
"Report-Format-Int" = "###,##0;-;(###,##0)";
"Report-Format-Fraction"  = "###,##0.00;-;(###,##0.00)";
"Report-Format-Diff" = "+###,##0;-;-###,##0";
"Report-Format-Fractional-Diff" = "+###,##0.00;-;-###,##0.00";

"Report-NetAsset-Start" = "beginning net asset";
"Report-NetAsset-End" = "term-end net asset";
"Report-NetAsset-Diff" ="difference";

"Report-Type-Asset-Cache" = "cache";
"Report-Type-Asset-Bank" = "money in bank";
"Report-Type-Asset-Invest" = "investment";
"Report-Type-General" = "other";
"Report-Type-Debt-Card" = "credit card";
"Report-Type-Debt-Loan" = "loan";
"Report-Type-Invest-Cache" = "deposit";

"Report-Asset-Cache" = "cache account";
"Report-Asset-Bank" = "bank account";
"Report-Asset-Invest" = "investment account";
"Report-Asset-Invest-Cache" = "investment (deposit)";
"Report-Asset-Invest-Brand" = "invested brand";
"Report-Asset-General" = "other asset";

"Report-Debt-Credit" = "credit card";
"Report-Debt-Loan" = "loan";
"Report-Debt-General" = "other debt";

"Report-Start" = "opening balance";
"Report-Carry" = "balance forward";
"Report-Brand-Start" = "opening count";
"Report-Brand-Carry" = "conut forward";
"Report-Transfer" = "transfer";
"Report-Trade" = "investment";
"Report-Total-of" = "total of %@";
"Report-Brand-Evaluation" = "fair value";
"Report-Category/Account" = "category / account";
"Report-Memo" = "memo";
"Report-Group" ="group";
"Report-Income" = "income";
"Report-Expense" = "expense";
"Report-Remain" = "bakance";
"Report-Account-Brand-Increase" = "increase";
"Report-Account-Brand-Decrease" = "decrease";
"Report-Account-Brand-Remain" = "inventory";
"Report-trade-buy" = "purchase";
"Report-trade-sales" = "sales";
"Report-trade-transfer" = "transfer";
"Report-trade-income" =  "income";
"Report-trade-expense" = "expense";
"Report-trade-dividened" = "dividened";
"Report-trade-interest" = "interest";
"Report-trade-split" = "split";
"Report-trade-merge" = "merge";
"Report-trade-distribute" = "distribution";
"Report-trade-cache-in" = "cahc-ein";
"Report-trade-reinvest" = "reinvest";
"Report-trade-increase" = "increase";
"Report-trade-decrease" = "decrease";
"Report-trade-margin-sales" = "margin sales";
"Report-trade-buy-back" = "buy back";
"Report-trade-margin-buy" = "margin buying";
"Report-trade-sell-back" = "sell back";
"Report-trade-commission" = "comission, etc.";

"Report-CacheFlow-CacheIn-Title" = "received";
"Report-CacheFlow-CacheIn-Total" = "total received";
"Report-CacheFlow-CacheIn-Income-Title" = "income";
"Report-CacheFlow-CacheIn-Income-Total" = "total income";
"Report-CacheFlow-CacheIn-Transfer-Title" = "transfer to chace account";
"Report-CacheFlow-CacheIn-Transfer-From" = "from %@";
"Report-CacheFlow-CacheIn-Transfer-Total" = "total transfer to cache accounts";
"Report-CacheFlow-CacheIn-Trade-Title" = "transfer to investment account";
"Report-CacheFlow-CacheIn-Trade-Total" = "total transfer to investment account";
"Report-CacheFlow-CacheOut-Title" = "disbursement";
"Report-CacheFlow-CacheOut-Total" = "total disbursement";
"Report-CacheFlow-CacheOut-Expense-Title" = "expense";
"Report-CacheFlow-CacheOut-Expense-Total" = "total expense";
"Report-CacheFlow-CacheOut-Transfer-Title" = "transfer from cache account";
"Report-CacheFlow-CacheOut-Transfer-To" = "to %@";
"Report-CacheFlow-CacheOut-Transfer-Total" = "total transfer from cache accounts";
"Report-CacheFlow-CacheOut-Trade-Title" = "transfer from investment accounts";
"Report-CacheFlow-CacheOut-Trade-Total" = "total transfer from investment accounts";
"Report-CacheFlow-Summary" = "received  - disbursement";

"Report-Actual-Income" = "income";
"Report-Actual-Expense" = "expense";
"Report-Actual-Subtotal-of" = "subtotal of %@";
"Report-Actual-Income-Total" = "total income";
"Report-Actual-Expense-Total" = "total expense";
"Report-CountingTerm" = "%@ ~ %@";
"Report-Date-Format" = "%m/%d/%Y";
"Report-Short-Date-Format" = "%m/%d";
"Report-Term-Comparison-End-Date" = "~%@";
"Report-Term-Comparison-Difference-Title" = "diference";
"Report-Term-Comparison-Fraction-Title" = "ratio (%)";
"Report-Budget-Result-Comparison-Result-Title" = "result";
"Report-Budget-Result-Comparison-Difference-Title" = "difference";
"Report-Budget-Result-Comparison-Achievement-Title" = "achivement (%)";
"Report-Budget-Result-Comparison-Cut-Title" = "decrement (%)";
"Report-Budget-Result-Comparison-Budget-Mark" = "(A)";
"Report-Budget-Result-Comparison-Result-Mark" = "(B)";
"Report-Budget-Result-Comparison-Difference-Mark" = "(B-A)";
"Report-Budget-Result-Comparison-Achievement-Mark" = "(B/A)";
"Report-Budget-Result-Comparison-Cut-Mark" = "((A-B)/A)";
"Report-Brand-Start-Value" = "opening count";
"Report-Brand-Carry-Over" = "count forward";
"Report-Brand-Trade-Count" = "traded count";
"Report-Brand-Unit-Price" = "unit price";
"Report-Brand-Amount" = "value";
"Report-Brand-Commission" = "commission , tec.";
"Report-Brand-Stock-Count" = "stokcs";
"Report-Brand-Total-Amount" = "invested amount";
"Report-Brand-Average-Price" = "running average";
"Report-Brand-Profit-Loss" = "profit";
"Report-Brand-Transfer-Format" = "from %@ to %@";

//ReportPanel
"Report-Account-Title" = "account report (total)";
"Report-Account2-Title" = "account report (detail)";
"Report-Actual-Title" = "categorized report (total)";
"Report-Actual2-Title" = "categorized report (detail)";
"Report-CacheFlow-Title" = "cache flow (total)";
"Report-CacheFlow2-Title" = "cache flow (detail)";
"Report-Term-Comparison-Title" = "term comparison";
"Report-Budget-Comparison-Title" = "budget vs. actual";
"Report-ABC-Analysis" = "ABC analysis";
"Report-Brand-Deal" = "dealing result (per brand)";
"Report-NoBrand-Message" = "No Brand is registered yet. This report is not available.";

//Chart
"Chart-Account-Under5Percent" = "total of accounts < 5%";
"Chart-Actual-Under5Percent" = "total of categories < 5%";
"Chart-Legend-Total" = "total";
"Chart-Legend-Value" = "value";
"Chart-Legend-Rate" = "ratio (%)";